@media (max-width:991px){

    p{font-size:18px;}

    .desktop_item{display:none !important;}


    .dblock_mob, .reso_slider ul li{display:block;}
    .fdc_mob{flex-direction:column;align-items:center;}
    .text_c_mob, .jftr_wid{text-align:center;}

    .heroh_cnt, .heroh_img, .ride_sec .ridecnt, .rideman_img img, .teammem25 li, .reso_slider ul li .ress_cnt, .reso_slider ul li .ress_img, .lft_cntfmh, .form_sidehm, .abtherocnt, .abtheroimg, .prac_cont, .membintro, .memb_content .wrp749
    {width:auto;max-width:100%;}


    .herohome25 h2, h2.section_hd, h1.hero_hd, .winslist li h3, .our_prea h3, .sbp25_pg h1.hero_hd{font-size:32px;}
    .all_s_slides{width:auto;margin-left:5%;}
    .rideman_img img{margin-top:10px;width:100%;max-width:90%;}

    .awards_sec{padding: 40px 0 50px;background:#E1E5E8;}
    .awards_sec ul{margin-top:40px;}
    .awards_sec ul li{width:auto;padding:0 10px;}
    .reso_slider ul li .ress_img{min-width:inherit;margin:0 auto 10px;}
    
    .brwn_banner{padding:5px 0;}
    .brwn_banner p a{font-size:15px;padding:0;}
    .herohome25 h5, .herohome25 h1{font-size:16px;}
    .herobtns{max-width:100%;margin:25px auto;justify-content:center;}


    .herobtns a.blackbtn{font-size:14px;padding:15px;min-width:150px;width:auto !important;}
    .herobtns a.livechatbtn{width:150px !important;min-width:100px !important;padding:13px;font-size:14px;}


    .herohome25 > .wrp1270{border:none;}
    .heroh_cnt{padding:24px 0 18px;}

    .heroh_img.dflex{border:1px dashed #000;}

    .hwh_sec .wrp1270.bb_l{border:none;padding:50px 0px;}
    .caseslist li:nth-child(4n), .caseslist li:first-child, .caseslist li:last-child, .caseslist li{margin:0 2% 15px;max-width:46%;}
    .caseslist li a{min-height:153px;padding:15px;}
    .caseslist h3{font-size:18px;margin:0 0 8px;}
    .caseslist p{font-size:14px;}

    .viewallbtn hr{display:none;}
    .viewallbtn a.blackbtn{width:100%;max-width:280px;margin:0 auto;}

    p.intro_desc{font-size:18px;}
    .hwh_sec .intro_desc{padding:0;}

    .hwh_sec h2.section_hd{font-weight:600 !important;}
    .small_text{margin-bottom:8px;}
    .caseslist{margin:24px 0;}
    .stories_sec{padding-top:48px;}
    .stories_sec .intro_area{padding-left:0;margin-bottom:24px;}
    .stories_sec p.intro_desc{opacity:0.7;}

    .stories_sec .slidebtns{bottom:inherit;top:80px;display:flex;margin-left:0;justify-content:space-between;width:100%;}
    .slidebtns.mobile_item .dflex{margin-right:30px;align-items:center;}
    .slidebtns hr{border:none;border-top:1px dashed #272727;background:none;height:1px;width:100%;}
    .slidebtns a{width:58px;height:58px;background-size:17px;}

    .allwins .bb_l{border:none;padding:200px 0 50px;}
    .winslist{margin:50px 0 10px;}
    .winslist li, .winslist li:nth-child(1), .winslist li:nth-child(4){padding:32px 0;width:279px;max-width:100%;margin:0 auto;}
    .winslist li:before{display:none;}
    .winslist li:after{display:block !important;}
    .allwins .viewallbtn{margin:30px 0 0;}
    .comwids li, .comwids li:last-child{width:340px;max-width:100%;margin:0 auto 30px;padding:30px;min-height:inherit;}
    .moto_comm .intro_area{margin-bottom:40px;}
    .moto_comm{padding-top:60px;}
    .motoimgs.dflex{justify-content:center;}
    .motoimgs img, .motoimgs img:nth-child(2n){width:48%;margin:0 1% 8px;}
    .reso_slider ul li p{font-size:16px;}
    .resources_sec .wrpds_whtbg{padding:50px 0 40px;}
    .reso_slider{padding:1px 5%;text-align:center;}
    .reso_slider ul li img{margin:30px auto;max-width:90%;}
    .reso_slider ul li .blackbtn{width:100%;max-width:280px;margin:0 auto;}
    .reso_slider .btnsouts{margin-top:40px;}
    .lft_cntfmh{text-align:center;}
    .lft_cntfmh img{margin:0 auto;}
    .lft_cntfmh > div{padding:35px 0 20px;}
    .meettheteam{padding:50px 0 20px;}
    .teammem25 li{width:100%;max-width:400px;margin:0 auto 48px;}
    .intro_area.text_c{text-align:left;}
    .teammem25 li img{height:250px;}
    .teammem25 li h3{font-size:24px;}
    .ride_sec .wrp1270{padding-left:0;text-align:center;}
    .ride_sec .ridecnt{position:relative;padding:50px 0;}
    .ride_sec .herobtns{margin-top: 30px;}
    .ride_sec h2{font-size:42px;}
    .ride_sec h3{font-size:24px;}
    .ride_sec p{font-size:18px;}
    .lft_cntfmh > div:before, .lft_cntfmh > div:after{display:none;}
    .form_sidehm{border:none;padding:50px 1% 40px;border-top:1px dashed #fff;}
    .faq25_sec{padding:60px 0;}
    .faqlist25 h3:after{width:20px;height:20px;}
    .faqlist25 li{padding:15px 10px;}
    .faqlist25 h3{font-size:20px;}
    .faqlist25 li p{font-size:16px;padding:0;}
    .ftr_wids{padding:60px 0 10px;}
    .jftr_wid{margin:0 auto 50px;width:100%;max-width:100%;}
    .jftr_wid h4{margin:0 0 15px;}
    .jftr_wid li{margin:0 0 8px;}
    .social_btns li a{margin:0 auto 10px;}
    .copyrighttext{margin:90px auto;}


    .heroabout25{padding:1px 0 40px;}

    .abtherocnt{padding-top:40px;margin:0 0 20px;text-align:center;}
    .heroabout25 .bb_r.bb_l, .abtheroimg{border:none;}
    .abtheroimg{padding:0 0 30px;}
    .abtherocnt h2, .abtherocnt h1{margin:0 0 30px;}

    .aof_sec .fdc_mob{flex-direction:column-reverse;}
    .aof_sec{padding:40px 0;}
    .aof_left, .aof_left img, .aof_right{margin:0;}
    .aof_right p{margin-bottom:20px;}
    .teammem25{margin-top:40px;}
    .teammem25 li img{margin-bottom:15px;}

    .pa_sec25{padding:50px 0;}
    .pa_sec25:before{display:none;}
    .paleft, .our_prea{width:100%;}
    .our_prea h3:before, .our_prea h3:after{width:90vw;}
    .our_prea{margin:20px 0 0;padding:40px 0 60px;}
    .our_prea ul{padding:0 5%;}
    .our_prea ul li a{font-size:18px;padding:10px 10px;margin: 0 auto;}
    .our_prea h3{padding:15px 5%;}

    .phoneapp_sec{padding:60px 0;}
    .app_sec{margin-top:50px;flex-direction:column;align-items:center;}
    .app_sec .papp_left{max-width:100%;margin:0 auto 25px;}
    .app_sec .papp_right{max-width:100%;}
    .app_sec .papp_left ul li h6{font-size:16px;margin-top:10px;}
    .app_sec .papp_right img{margin-bottom:15px;}
    .app_sec .papp_right h3{margin:15px 0;font-size:26px;}
    .app_sec .papp_right img{max-width:240px;}
    .abtheroimg img{margin:0 auto;}

    .ctform_sec > .wrp1270.dflex{flex-direction:column;align-items:center;}


    .heroinr{padding:0;}
    .heroinr h1.hero_hd{padding:40px 0 50px;}
    .heroinr .brdcrmb_mem{display:none;}

    .prarea_csec{padding:40px 0px 60px;}
    .prac_cont{margin-right:0;}
    .prac_sidebar{max-width:100%;}

    .cntstyles h1, .cntstyles h2{font-size:32px;}
    .cntstyles h3{font-size:24px;}
    .cntstyles h4{font-size:22px;}
    .cntstyles h5{font-size:18px;}
    .cntstyles h6{font-size:16px;}
    .cntstyles p, .cntstyles li{font-size:18px;margin:0 0 20px;}
    .cntstyles img, .cntstyles figure, .cntstyles .wistia_responsive_padding{margin:30px 0;}
    .cntstyles ul li{padding-left:20px;}
    .cntstyles ul li:before{min-width:8px;width:8px;height:8px;}
        
    .pagesurlswid ul{margin:0 4% 30px;}
    .sideform .form_sidehm{padding:50px 5% 40px;}

    .membhero .fdc_mob{flex-direction:column-reverse;}
    .membimg{margin:40px auto;max-width:90%;}
    .membintro{padding:50px 0 10px;}
    .membintro .brdcrmb_mem{display:none;}
    .membintro h1{margin:0 0 10px;font-size:32px;}
    .membintro p{font-size:18px;}
    .memb_content .wrp749{border-right:1px dashed #000;}
    .setm ul{align-items:center;flex-wrap:wrap;}
    .memb_content .padl, .setm ul{padding-right:4%;padding-left:4%;}
    .rcr_intro h3{font-size:32px;}
    .setm ul li, .setm ul li:first-child{width:44%;text-align:center;padding:10px 3%;border-left:1px dashed rgb(39 39 39 / 70%);border-left:none;min-width:inherit;}
    .setm ul li:last-child{border-bottom:none;}
    .setm h5{font-size:20px;}
    .setm p{font-size:15px;}
    .setm ul{padding-top:20px;padding-bottom:20px;}
    .bbox_m h3{font-size:32px;}
    .bbox_m h3:after{margin-left:-5%;}
    .bbox_m li{font-size:18px;}
    .memb_content .wrp749{padding:60px 0;}
    .abt_jason{padding-top:40px;}
    .rcr_intro{padding-right:0;}


    .sbp25_pg{padding-bottom:50px;}
    .sbp25_pg .brdcrmb_mem{display:none;}
    .sbp25_pg .feaimg25 img{box-sizing:border-box;}

    .blk_label h3{font-size:24px;}
    
    .bplist_cnt{padding:1px 0 80px;}
    .bigpostleft, .widepostsright, .allbplist .bpitem{max-width:100%;}
    .bpitem, .allbplist .bpitem{margin:0 auto 30px;}
    .bpitem h2, .widepostsright .bpitem h2{font-size:24px;margin:16px 0 10px;}
    .bpitem a:hover h2{opacity:1;}
    .bpitem p{font-size:16px;padding:0;}
    .bpitem .usr_bpi img{margin:-20px 0 0 10px;width:40px;height:40px;}
    .bpitem .usr_bpi h6{margin:8px 0 0;font-size:14px;}

    .cntp25_lft ul.dflex{justify-content:center;}
    .cntp25_lft ul li, .cntp25_lft ul li:first-child, .cntp25_lft ul li:last-child{border-right:none;margin:0;padding:15px;}
    .cntp25_lft h2{font-size:32px;}
    .cntp25_lft h3{font-size:24px;}
    .cntp25_lft h4, .cntp25_lft h1{font-size:18px;}

    .contact_pg25 .form_sidehm{padding:40px 0;}

    .heroh_cnt{padding-bottom:0;}
    .grevsimg{border-right:1px dashed #000;border-left:1px dashed #000;text-align:center;padding:16px 5%;position:relative;margin-bottom:0;width:90%;}
    .grevsimg:before, .grevsimg:after{height:1px;width:100vw;content:'';display:block;position:absolute;left:-5vw;}
    .grevsimg:before{top:0;border-top:1px dashed #000;}
    .grevsimg:after{bottom:0;border-bottom:1px dashed #000;}
    .heroh_img.dflex{border-top:none;border-bottom:none;position:relative;}
    
    /*.heroh_img:after{height:1px;width:100vw;content:'';display:block;position:absolute;left:-5vw;bottom:0;border-bottom:1px dashed #000;}
    .herohome25{padding-bottom:30px;}*/
    .herohome25 .herobtns{margin-top:30px;}

    .heroh_img.dflex{max-width:90%;margin:0 auto;width:90%;box-sizing:inherit;}
    .heromobvid{background-size:100%;}


    .contact_pg25 .cntp25_lft{padding-top:0;}
    .cntp25_lft ul{margin:0;}
    .cntp25_lft ul li img{max-width:34px;}



    .herobtns.dflex{display:flex;justify-content:center;}
    .herobtns a{box-sizing:inherit;}
    .herobtns a.blackbtn{margin-right:20px;}

    .caseslist .dflex.ai_s{flex-wrap:wrap;}


    .locations_sc_list h2{font-size:32px;}
    .banner_aftr_hdr{padding:10px 0;}
    .banner_aftr_hdr p{font-size:18px;}


}

@media (min-width:200px) and (max-width:600px){
    div.cntstyles ul.location_list li{width:46%;margin:2%;}
    div.cntstyles ul.location_list li a{padding:10px 8px;font-size:16px;}
    .searchbarjw{width:100%;}

    .allbplist .bpitem:nth-child(2n), .allbplist .bpitem{margin:0 auto 30px;}

    .pagination_jw{max-width:100%;flex-wrap:wrap;}
    .pagination_jw .page-numbers{padding:8px 14px;}

    body .tribe-events-event-image img{height:auto;width:auto;}

    .brwn_banner{position:sticky;top:0;z-index:9999;}


}

@media (min-width:600px) and (max-width:992px){

    .herohome25 h2, h2.section_hd, h1.hero_hd, .winslist li h3, .our_prea h3, .sbp25_pg h1.hero_hd,
    .cntstyles h1, .cntstyles h2, .membintro h1, .rcr_intro h3, .bbox_m h3, .cntp25_lft h2
    {font-size:36px;}

    .herohome25{padding:10px 0 40px;}

    .caseslist li:nth-child(4n), .caseslist li:first-child, .caseslist li:last-child, .caseslist li{width:23.4%;margin:0 2% 15px 0;}
    
    .caseslist li:nth-child(4n){margin-right:0;}
    .awards_sec ul li{width:100px;}
    .reso_slider ul li img{max-width:60%;}
    
    .comwids, .teammem25{flex-direction:row;align-items:stretch;}
    
    .comwids li, .comwids li:last-child{max-width:30%;padding:15px;}
    .comwids li h3{font-size:20px;}
    .teammem25 li{max-width:47%;}
    .rideman_img img{max-width:60%;}
    .winslist{display:flex;gap:40px 15px;}
    .winslist li, .winslist li:nth-child(1), .winslist li:nth-child(4){width:47%;}
    .storyslide{width:98vw;}

    div.cntstyles ul.location_list li{width:31%;}

    .searchbarjw{width:80%;margin:0 auto 40px;}


   


}
/**************************************
***********   MOBILE END   ************
**************************************/








@media (min-width:992px){

    .mobile_item{display:none !important;}

    .heromobvid wistia-player{height:602px;}
    .logohdrtop{max-width:350px;}

    .reso_slider ul li{margin-top:50px;margin-bottom:100px;}
    .reso_slider ul li .ress_cnt{width:auto;}
    .reso_slider ul li .ress_img{min-width:inherit;width:inherit;}


    .vid_sec_abt iframe{height:540px;}

    
    .app_sec .papp_left ul li:nth-child(3), .papp_left ul li:nth-child(4){margin-bottom:0;}


}
@media (min-width:992px) and (max-width:1200px){
    .all_s_slides{width:calc(100vw - ((100vw - 655px) / 2));margin-left:calc((100vw - 655px) / 2);}

    .logohdrtop{width:280px;}
    .mmenu_dhr li{margin-left:25px;}
    .mmenu_dhr li.dropdown > a:after{margin-left:12px;}
    .mmenu_dhr li.blackbtn{margin-left:40px;}
    .heroh_img{padding:30px 3%;}
    .herohome25 h2{font-size:40px;}
    .grevsimg{margin-bottom:30px;}
    h2.section_hd, h1.hero_hd{font-size:56px;}
    .stories_sec{padding-top:130px;}
    .allwins .bb_l{padding-top:210px;padding-right:10px;}
    .winslist li h3{font-size:42px;}
    .ride_sec h2{font-size:56px;margin-bottom:25px;}
    .ride_sec h3{font-size:36px;}
    .ride_sec p{padding-right:15%;}
    .rideman_img img{width:53%;margin-top:-80px;}
    .ride_sec .herobtns{margin-top:40px;}
    .meettheteam{padding-top:120px;}
    .teammem25 li{max-width:45%;}
    .teammem25 li img{height:320px;}
    .awards_sec ul li img{max-height:130px;}
    .reso_slider ul li .ress_img{margin-right:44px;min-width:340px;width:340px;}
    .resources_sec .wrpds_whtbg{padding-top:80px;}
    .faq25_sec{padding:120px 0;}
    .faqlist25 h3{font-size:30px;}

    .memb_content .padl, .setm ul{padding-left:40px;}
    .bbox_m h3:after{margin-left:-40px;}
    .setm ul li{padding-right:12px;padding-left:12px;min-width:inherit;}
    .setm h5{font-size:20px;}

    .membintro{padding-right:6%;padding-bottom:70px;padding-top:70px;}

    .pagesurlswid ul{margin:0 25px 40px;}
    .pagesurlswid ul li a{padding:20px 8px;}

    .rcr_intro{padding-right:10%;}

    .bpitem h2, .blk_label h3{font-size:36px;}
    .bpitem p{font-size:18px;}

    .cntp25_lft > div{padding:0 60px 0 0;}
    .contact_pg25 .form_sidehm{padding:50px 40px 40px 60px;}
    .cntp25_lft h2{font-size:36px;}

}

@media (min-width: 992px) and (max-width: 1100px) {
    .logohdrtop{width: 200px;}
    .mmenu_dhr li a{font-size:14px;}
    h2.section_hd, h1.hero_hd{font-size:50px;}
    .heroh_img{padding:30px 2%;}
    .heromobvid{width:100%;background-size:90%;padding:15px 35px;}
    .all_s_slides{width:calc(100vw - ((100vw - 536px) / 2));margin-left:calc((100vw - 536px) / 2);}
    .winslist li h3{font-size:40px;}
    .ride_sec .ridecnt{max-width:50%;}
    .rideman_img img{width:52%;margin-top:-60px;}
    .ride_sec h3{font-size:32px;}
    .reso_slider ul li .ress_img{width:310px;min-width:310px;}
    .our_prea ul li a{font-size:21px;}

    .membintro{padding-right:5%;padding-bottom:50px;padding-top:50px;}
    .membintro p{font-size:18px;}
    

}

@media (min-width:1201px) and (max-width:1300px){
    .all_s_slides{margin-left: calc((100vw - 766px) / 2);width: calc(100vw -((100vw - 766px) / 2));}
    .rideman_img img{margin-top:-88px;width:52%;}

    
    .memb_content .padl, .setm ul{padding-left:45px;}
    .setm ul li{padding-right:11px;padding-left:11px;}

    .contact_pg25 .form_sidehm{padding-left:70px;}
    .cntp25_lft > div{padding-right:70px;}

    

}

@media (min-width:1301px) and (max-width:1400px){
    .all_s_slides{width: calc(100vw -((100vw - 840px) / 2));margin-left:calc((100vw - 840px) / 2);}
}